//Vatonage Studio Licence: Vatonage
{
    "format_version": 1,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "More Structures",
        "uuid": "e8e2dfc8-7a8c-4586-a802-eeb42aace704",
        "version": [0, 0, 1],
        "min_engine_version": [1, 8, 0]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "data",
            "uuid": "c929bd48-bdb7-481a-837d-88c4305dbaa6",
            "version": [0, 0, 1]
        }
    ],
    "dependencies": [
        {
            "uuid": "1bcb66e3-0d2e-44e1-a205-b29820b4bb55",
            "version": [0, 0, 1]
        }
    ]
}